<!-----------------------  main-user--register ----------------------->

<div id="sg-main-user--register" class="styleguide">

<h2 class="styleguide-title">main-user--register</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-main-user--register-1">CSS</a></li>
    <li><a href="#tabs-main-user--register-2">SCSS</a></li>
    <li><a href="#tabs-main-user--register-3">HTML</a></li>
</ul>

<pre id="tabs-main-user--register-1">
<code class="language-css">
<?php include 'main-user--register.css'; ?>
</code>
</pre>

<pre id="tabs-main-user--register-2">
<code class="language-scss">
<?php include '../sass/components/03-organisms/main/_main-user--register.scss'; ?>
</code>
</pre>

<pre id="tabs-main-user--register-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>